Kukhonjiswa imibuzo ethegiwe: Veza yonke imibuzo
  • Kusonjululiwe
  • Okugcinwe kunqolobane

Is there a way to change only the background image for new tabs?

Hi, I have attached 2 screenshots: 1. The background where I want to apply the image in firefox. 2. Chromium after changing the background. Is there a way to change the b… (funda kabanzi)

Hi, I have attached 2 screenshots: 1. The background where I want to apply the image in firefox. 2. Chromium after changing the background.

Is there a way to change the background in Firefox to an image of my choice?

Asked by Sourav 1 unyaka odlule

Answered by Sourav 1 unyaka odlule

  • Kusonjululiwe
  • Okugcinwe kunqolobane

Unable to play video streams from vimeo, others in Firefox.

Error with Vimeo source: Player error The player is having trouble. We’ll have it back up and running as soon as possible. This video is either unavailable or not support… (funda kabanzi)

Error with Vimeo source: Player error The player is having trouble. We’ll have it back up and running as soon as possible. This video is either unavailable or not supported in this browser

=

Error from finewoodworking.com: Error Code: MEDIA_ERR_SRC_NOT_SUPPORTED Technical details : No compatible source was found for this media. Session ID: 2018-10-04:bc5f8e3bb5df654965dbea25 Player Element ID:myPlayerID

=

Running v 60.2.1esr (64-bit) "Mozilla Firefox for Red Hat Enterprise Linux" on Scientific Linux 7.5 (distro from Fermi Labs based on RHEL). All extensions and plugins are disabled (have tried enabled & disabled with same result).

Videos all run great on my Ubuntu 16.04LTS box with Firefox 62.0.3 (64-bit) "Mozilla Firefox for Ubuntu" with the same plugins + "Shockwave Flash (Ask to Activate)."

Frustrating. Anyone have any ideas? TIA Ric

Asked by lucubrator 2 iminyaka edlule

Answered by James 2 iminyaka edlule

  • Kusonjululiwe
  • Okugcinwe kunqolobane

Cannot play video

I use firefox 83.0 on Ubuntu 20.04. Browser does not play videos on Twitter, Reddit or Netflix. Youtube plays some videos but some videos show error "your browser does no… (funda kabanzi)

I use firefox 83.0 on Ubuntu 20.04. Browser does not play videos on Twitter, Reddit or Netflix. Youtube plays some videos but some videos show error "your browser does not currently recognize any of the video formats available". I cannot find any viable solution. what should I do?

I installed chrome and it plays all the videos. So there must not be any problem in OS.

Asked by anchitxp 9 izinyanga ezidlule

Answered by jscher2000 9 izinyanga ezidlule

  • Kusonjululiwe
  • Okugcinwe kunqolobane

Importing Logins/Passwords

I have a Linux system with Firefox 83.0 installed. I also have a CSV file of logins from an earlier Firefox. How can I import or use this CSV file to move over my login… (funda kabanzi)

I have a Linux system with Firefox 83.0 installed. I also have a CSV file of logins from an earlier Firefox. How can I import or use this CSV file to move over my logins/passwords. I wish not to use Sync because it is someone else's machine. Robert

Asked by robweir@telus.net 9 izinyanga ezidlule

Answered by TyDraniu 9 izinyanga ezidlule

  • Kusonjululiwe
  • Okugcinwe kunqolobane

How do I switch back to the old ctrl-tab/ctrl-shift-tab behavior ?

Hello ! So I have seen this question posted before but the author decided to just switch version, which is not exactly a future proof solution So Firefox changed the way… (funda kabanzi)

Hello !

So I have seen this question posted before but the author decided to just switch version, which is not exactly a future proof solution

So Firefox changed the way ctrl-tab works to display the last tab used, and while I don't think this is a bad idea, I'm just very used to quick switching by mashing ctrl-tab/ctrl-shift-tab, and I don't really want to try and remember the exact order I used my many tabs to navigate between them.

Isn't there somewhere where I could toggle this ?

Thanks !

Asked by Xerdes 2 iminyaka edlule

Answered by cor-el 2 iminyaka edlule

  • Kusonjululiwe
  • Okugcinwe kunqolobane

Hmm. We’re having trouble finding that site.

I am facing the problem to open the sites. When I used the network, it show the following error: Hmm. We’re having trouble finding that site. We can’t connect to the serv… (funda kabanzi)

I am facing the problem to open the sites. When I used the network, it show the following error:

Hmm. We’re having trouble finding that site.

We can’t connect to the server at www.google.com.

If that address is correct, here are three other things you can try:

   Try again later.
   Check your network connection.
   If you are connected but behind a firewall, check that Firefox has permission to access the Web.

Please let me know your suggestion and comments.

Asked by mchahalrock 1 unyaka odlule

Answered by FredMcD 1 unyaka odlule

  • Kusonjululiwe
  • Okugcinwe kunqolobane

Firefox block autoplay not working, preferences are showing "Block Audio and Video"

Hi there! I have been having trouble with Firefox continuing to autoplay videos even with preferences set to "Block Audio and Video." If I go to twitter.com or elsewhere … (funda kabanzi)

Hi there!

I have been having trouble with Firefox continuing to autoplay videos even with preferences set to "Block Audio and Video."

If I go to twitter.com or elsewhere Firefox will show that auto play is disabled, but videos will autoplay with no audio. I would just like to get this feature working as autoplaying videos are incredibly annoying!

Thanks for any help!

Firefox 72.0.1

Asked by GuyManSir657438 1 unyaka odlule

Answered by cor-el 1 unyaka odlule

  • Kusonjululiwe
  • Okugcinwe kunqolobane

How can I view two tabs side-by-side?

Viewing two tabs side-by-side can be very helpful, for example when copying information across. This used to work in older version using the AddOns tiled=tabs/pages. But … (funda kabanzi)

Viewing two tabs side-by-side can be very helpful, for example when copying information across. This used to work in older version using the AddOns tiled=tabs/pages. But in FF76 tiled-pages has very limited functionality and does not work for me for any page that requires javascript - so most pages requiring logins are out.

How can I get this very time-saving functionality back?

Asked by Christians 1 unyaka odlule

Answered by Tommy 1 unyaka odlule

  • Kusonjululiwe
  • Okugcinwe kunqolobane

VIDEOJS: ERROR: (CODE:4 MEDIA_ERR_SRC_NOT_SUPPORTED) No compatible source was found for this media on WSHH

When I try to watch a video on WSHH, I get this error VIDEOJS: ERROR: (CODE:4 MEDIA_ERR_SRC_NOT_SUPPORTED) No compatible source was found for this media. I have DuckDuckG… (funda kabanzi)

When I try to watch a video on WSHH, I get this error VIDEOJS: ERROR: (CODE:4 MEDIA_ERR_SRC_NOT_SUPPORTED) No compatible source was found for this media. I have DuckDuckGo Privacy Essencials installed, and I also have uBlock Origin installed. I disable both extensions but I still see the same error. I'm on Ubuntu 20.04 LTS, and my Firefox version is 77.0.1 (64-bit) canonical - 1.0

I attach the console log.

Asked by cunha-filipe 1 unyaka odlule

Answered by cor-el 1 unyaka odlule

  • Kusonjululiwe
  • Okugcinwe kunqolobane

Firefox is not playing most of my videos

I have been running Mozilla that comes default with Ubuntu 18.04 for the last one and a half months but not been able to play most videos and gifs. Youtube runs properly … (funda kabanzi)

I have been running Mozilla that comes default with Ubuntu 18.04 for the last one and a half months but not been able to play most videos and gifs. Youtube runs properly but Amazon Prime does not. I tried restarting in the safe mode and still couldn't get it to work. I only added an ad-blocker add on and disabling this did not help too.

I browse reddit and one thing I noticed is that gfycat gifs play fine but rest of them just don't play. They just show a picture of the first frame, no error messages as such.

Asked by anuprao04 2 iminyaka edlule

Answered by James 2 iminyaka edlule

  • Kusonjululiwe
  • Okugcinwe kunqolobane

Firefox doesn't support HTML5 while other Browsers do. Latest Ubuntu 20.04. LTS

So the problem is that Firefox doesn't play any HTML5 content. Weirdly except for Youtube. Youtube works just fine. But every other Website shows errors. Even songsterr.c… (funda kabanzi)

So the problem is that Firefox doesn't play any HTML5 content. Weirdly except for Youtube. Youtube works just fine. But every other Website shows errors. Even songsterr.com. I'm using latest Firefox 76.0.1 on a recent Ubuntu 20. 04 LTS installation. Usual troubleshooting like updates doesnt work because "sudo apt-get upgrade" doesn't find any updates. I tried the same websites in the latest version of Chromium and they work perfectly fine. I couldn't find a mistake in the firefox settings or something so I'm confused. Disabling Plugins didn't change anything and turning of tracking protection didn't either. What is the Problem here and how can I solve it?

Asked by wauwufflp 1 unyaka odlule

Answered by cor-el 1 unyaka odlule

  • Kusonjululiwe
  • Okugcinwe kunqolobane

What folder in Ubuntu holds my history, bookmarks, and extensions?

My Ubuntu 16.04 box can't startup in Ubuntu. I can access the folders on the computer using a LiveUSB. What folders do I need to retrieve? - Firefox 68.0.2 64 bit - … (funda kabanzi)

My Ubuntu 16.04 box can't startup in Ubuntu.

I can access the folders on the computer using a LiveUSB.

What folders do I need to retrieve?

  - Firefox 68.0.2 64 bit
  - Ubuntu Linux 16.04 LiveUSB
  - Ubuntu Linux 16.04 Installed OS
  - Macbook Pro (mid 2009) OS X El Capitan

Asked by 813bruce 2 iminyaka edlule

Answered by jscher2000 2 iminyaka edlule

  • Kusonjululiwe
  • Okugcinwe kunqolobane

How to enable GPU acceleration in firefox (Linux)

I want to enable hardware acceleration in firefox linux x64 build Mozilla Firefox 36.0.4 nvidia drivers version 331 THis is what I've tride http://askubuntu.com/questions… (funda kabanzi)

I want to enable hardware acceleration in firefox linux x64 build

Mozilla Firefox 36.0.4

nvidia drivers version 331

THis is what I've tride http://askubuntu.com/questions/491750/force-enable-hardware-acceleration-in-firefox

Asked by Levan7 6 iminyaka edlule

Answered by Levan7 6 iminyaka edlule

  • Kusonjululiwe
  • Okugcinwe kunqolobane

Need help on reducing bookmarks line spacing

Hi, First of all, I would like to say that I am a Firefox user since 2007 (since we are in 2019, that's 12 years). I like it and I thank all the Firefox people that worke… (funda kabanzi)

Hi,

First of all, I would like to say that I am a Firefox user since 2007 (since we are in 2019, that's 12 years). I like it and I thank all the Firefox people that worked on it.

However, about two weeks ago I have updated my system from Debian 8 to Debian 10; and with it came a new version of Firefox.

And I don't like the way this new Firefox version looks: - it's ugly - it has out of proportion line spacing in the bookmarks - it has out of proportion line spacing in the Preferences menus - it is much less visual appealing than previous versions

Nevertheless, under the hood, I don't doubt that it is more advanced and better.

I just think it's a wrong move from the people leading Firefox at the moment. Maybe they believe they have to follow the (stupid) trend that many other software houses are following: - non intuitive icons - poor use of colors - exagerated simplifying in icons design - minimalistic screen organization - menus with less options, forcing the users to edit configuration files

All this leads to the user having to "try and guess", trying to discover how things work. 20 or 10 years ago, the softwares weren't so advanced, but they were more organized and with better menus. Today, if seems the need is to build something beautiful. But that beauty soon loses it charm after 5 minutes of interaction.

This is the sensation I get from interacting with Firefox nowadays. And it extends to the support forum, with lack of tast in the design, colors, etc. Too many steps back, in my opinion.

Using Firefox now is not as good an experience like it was some years ago. We need something that works, that has good menus, that we like to see. And not being forced to like something that others think it's the present trend. Firefox is used for the internet, so it needs to be a very good tool. Stop fooling around with it, please.

Also, when I try to solve this problem using themes, I'm stumped because I find some many themes. But the problem is that they are poor quality themes. Much quantity, but poor quality. And the search function, is horrible to say the least.

Besides, I don't understand that Firefox now calls themes to simply adding an image to the menu bar. Is that really a theme? Is this really a good service? I don't think so. I think this is dumb. And steers users away.

I don't care for flowers or manga characters in my menu bar. I just want well designed folder icons and line spacing that makes sense.

Why doesn't Firefox gives the user the choice of using the previous themes? Aren't we in 2019? Something like: Menu - Tools - Themes: - Firefox 55 theme - Firefox 56 theme - Firefox 57 theme [..] - Firefox xx theme

Can you imagine how many hours are you wasting from your millions of users that use Firefox to work and would benefit of something like this?

================================================

Having said this, now I present my goal with this post: I would like to know: - how can I reduce bookmarks line spacing?

I use Firefox to work everyday. I need it to be functional. I have thousands of bookmarks and I have organized them so they fit my screen.

Right now, I am losing much time scrolling up and down within my bookmark folders, because this new version of Firefox has a bigger line spacing than the version I used before.

Please see the attached picture.

Thank you.

Asked by ersrpca001 2 iminyaka edlule

Answered by cor-el 2 iminyaka edlule

  • Kusonjululiwe
  • Okugcinwe kunqolobane

Udemy is not playing videos

Hi, The version of Firefox 68.9 on Linux CentOS 8.2 has problem playing videos from https://www.udemy.com Testing on macOS and Windows 10 the Udemy Courses are presented … (funda kabanzi)

Hi,

The version of Firefox 68.9 on Linux CentOS 8.2 has problem playing videos from https://www.udemy.com Testing on macOS and Windows 10 the Udemy Courses are presented fine. I get dark video.

Asked by joseluisbz 1 unyaka odlule

Answered by James 1 unyaka odlule

  • Kusonjululiwe
  • Okugcinwe kunqolobane

Ubuntu Linux: No sound at all in Firefox 65.0.1

All other apps (like Chrome, Spotify, and audio configuration sound test) sound fine. I've tried -safe-mode, re-installing, and removing duplicate Flash plugins. My /etc/… (funda kabanzi)

All other apps (like Chrome, Spotify, and audio configuration sound test) sound fine.

I've tried -safe-mode, re-installing, and removing duplicate Flash plugins. My /etc/hosts file is Xhosts, I've cleared the cache, pulseaudio is running, all pop-ups are allowed,

Description: Ubuntu 18.10 Codename: cosmic Linux Who 4.18.0-16-generic #17-Ubuntu SMP Fri Feb 8 00:06:57 UTC 2019 x86_64 x86_64 x86_64 GNU/Linux buster/sid GNOME Shell 3.30.2

For sound-test I've used both of these in both Chrome and Firefox: http://camendesign.com/code/video_for_everybody/test.html https://www.youtube.com/watch?v=Lo01PcgxHMU

Thanks, 
    Warren (fredistic@gmail.com)

PS: The "Automatically add" green button below only brings up a page that says it's lost.

Asked by OldReliable 2 iminyaka edlule

Answered by davidspriggs 2 iminyaka edlule

  • Kusonjululiwe
  • Okugcinwe kunqolobane

How to use Java applet in Linux

Hi all, am using Debian linux with Firefox 60.8.0esr (64-bit). I know the whole spiel about Firefox not supporting java applets any longer, but I have some old IoT devic… (funda kabanzi)

Hi all, am using Debian linux with Firefox 60.8.0esr (64-bit). I know the whole spiel about Firefox not supporting java applets any longer, but I have some old IoT devices that i need to get configured and they use a java applet for some portions of the configuration. I understand Firefox ESR 52 still supports java applets, and i've downloaded version 52.9.0esr and extracted it to its own location. Now i can start it without interferin with my v60 profile by running it like: "./firefox --no-remote --profile ." I had to go into options and turn off the automatic update because otherwise it updates it to v60. Then I downloaded jre-8u221-linux-x64.tar.gz and extracted that. Now the question is how do i get the plugin installed into the Firefox v52? thanks

Asked by taka 2 iminyaka edlule

Answered by cor-el 2 iminyaka edlule